#-------------------------------------------------
#
# Project created by QtCreator 2017-07-11T14:51:16
#
#-------------------------------------------------


TEMPLATE = app
TARGET = avd_howtodo

DESTDIR = ../../build/linux/x64
QT += core gui
greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

QMAKE_CXXFLAGS += -Wno-unused-parameter

DEFINES += LINUX

INCLUDEPATH += ./.. \
    ./GeneratedFiles \
    . \
    ./com \
    ./c \
    ./GeneratedFiles/debug
LIBS += -L"./../../../webrtc_linux45/src/out/Debug/lib" \
    -lcn_tee3_avd_so -lX11
DEPENDPATH += .
MOC_DIR += ./GeneratedFiles/debug
OBJECTS_DIR += debug
UI_DIR += ./GeneratedFiles
RCC_DIR += ./GeneratedFiles
include(avd_howtodo_c.pri)

